body  {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666;
	background-color:#fff;
	text-align: center;
	margin: 0;
	padding: 0;
	}
	
img { border: 0; }

form {
margin:0;
padding:0;
}

#bg {
			position:fixed; 
			top:-50%; 
			left:-50%; 
			width:200%; 
			height:200%;
		}
#bg img {
			position:absolute; 
			top:0; 
			left:0; 
			right:0; 
			bottom:0; 
			margin:auto; 
			min-width:50%;
			min-height:50%;
		}
		
#page-wrap { 
position: relative; 
z-index: 2; 
width: 940px; 
margin: 0 auto 100px auto; 
padding: 20px;
background-image:url(../images/taustavalge.png);
-moz-box-shadow: 0 0 20px #9daca9; 
-webkit-box-shadow: 0 0 20px #9daca9; 
box-shadow: 0 0 20px #666; }


.slide{
	width: 940px;
	height: 400px;
	margin: auto;
	position: relative;
	padding-top:20px;
    } 


#header {
	margin:auto;
	width: 980px;
	height: 130px;
	position: relative;
	 z-index: 2;
	} 

#logo  {
	float:left;
	width:334;
	height:125;
	 } 
	 

#menu-box   {
	float:right;
	display:block;
	top: 0px;
	width:600px;
	height:60px;
	margin: 0 35px 0 0;
	
}

#menu  {
	width:600px;
	height: 60px;
	margin: 0;
	padding:0;
	}
#menu ul  {
	margin: 0px;
	padding:0px;
	}	


#menu li  {
	margin: 0px;
	padding:0px;
	height:60px;
	float: right;	
	list-style-type:none;
	}	

#menu a {
	color:  #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	margin:0px 2px;
	padding:25px 17px 7px 18px;
	background-color: #70958e;
	background-image:url(../images/menyytaust.png);
	background-repeat:repeat-x;
	}

#menu a:hover {
	color: #990000;
	padding:23px 17px 7px 18px;
	
          }
		  
#menu li.current_page_item a {
	color: #990000;
	
          }

#header p {
	margin-top: 60px;
	display:block;
	right:0;
	padding-right:37px;
	position: absolute;
	} 


#content {
	width:900px;
	padding:10px;
	background-color:white;
	margin:auto;
	position:relative;
	text-align:left;
}


  
h1, h2, h3 {
	font: 18px Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	letter-spacing: 6px;
	text-transform:uppercase;
	margin: 0px;
	padding: 0px;
	color: #9daca9;
    } 

#kontakt {
	margin:auto;
	position:relative;
	width:800px;
	text-align:center;
	padding-top:10px;
}

#tooted {
	margin:auto;
	position:relative;
	width:900px;
}

#tooted ul{
	margin:0;
	padding:0;
	list-style:none;
}

#tooted li{
	float:left;
	width:200px;
	height:200px;
	margin: 11px;
	padding:0px;
	border:solid 1px #9daca9;
	
}

#tooted li:hover{
	border:solid 1px #666;
	
}



.menu-tootemenu-container{
	margin: 0 auto;
	padding:0;
	display: table;
	}

.menu-tootemenu-container ul{
     list-style:none;
	 margin:0 auto;
	 padding:0;
	}	


#menu-tootemenu li {
	float:left;
	text-align:center;
	}	

#menu-tootemenu a {
	color: #9daca9;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	margin:0;
	padding:0px 10px 2px 10px;
	}

#menu-tootemenu a:hover {
	color: #990000;
	text-decoration:underline;
          }
		  
#menu-tootemenu li.current-menu-item a {
	color: #990000;
	text-decoration:underline;
	
          }


#footer {
	width:920px;
	padding:15px 10px 0 10px;
	margin:auto;
	position:relative;
	letter-spacing: 1px;
	color: #9daca9;
}


#mk  {
	width: 30px;
	height: 20px;
	float:right;
	margin-top: 12px;
	 } 	
	
.clear {
	margin : 0px;
	clear : both;
	float : none;
	font-size : 1px;
	width: 0px;
	line-height : 0px;
	overflow : hidden;
}

#mediaspace{
	margin:auto;
	position: relative;
	text-align:center;
	
	} 
#mediaspace2{
	margin:auto;
	position: relative;
	text-align:center;
	
	} 